uuid: 653f17ad-19f5-4a15-823d-d8d8eaa4dfa3
langcode: en
status: true
dependencies:
  config:
    - node.type.part
    - taxonomy.vocabulary.tags
  module:
    - comment
    - contextual
    - file
    - node
    - path
    - system
    - taxonomy
    - toolbar
    - tour
_core:
  default_config_hash: Wur9kcEOwY1Jal81NssKnz3RhVJxAvBwyWQBGcA_1Go
id: content_editor
label: 'Content editor'
weight: 2
is_admin: false
permissions:
  - 'access administration pages'
  - 'access content overview'
  - 'access contextual links'
  - 'access files overview'
  - 'access toolbar'
  - 'access tour'
  - 'administer url aliases'
  - 'create part content'
  - 'create terms in tags'
  - 'create url aliases'
  - 'edit own comments'
  - 'edit terms in tags'
  - 'revert all revisions'
  - 'view all revisions'
  - 'view own unpublished content'
  - 'view the administration theme'
